Subject: Re: IDMR agenda items?

From: Steve Deering <[email-masked]>
Date: Fri, 5 Nov 1999 23:44:50 -0800

At 3:46 PM -0700 10/29/99, Bill Fenner wrote:
>Anyone have any agenda items for IDMR?  I plan to give a spec status
>update like last meeting, and I hope that we will have a status
>report from the IGMPv3 spec authors.

Bill,

Yes, please give us a slot for an IGMPv3 status report.  We failed to
get the latest draft out in time for the ID cut-off, but we can at
least report on what has changed and tell people what to look for if
and when they review it sometime after next week.

If anyone is *really* keen to see it now, you can fetch it from:

  ftp://ftp-eng.cisco.com/deering/draft-ietf-idmr-igmp-v3-02.txt

Regrettably, it does not yet contain a "Changes Since Last Draft" section.
But I'm sure you've all forgotten the previous draft by now, and will
want to read this one afresh (all 46 pages of it -- yikes!).

Steve